/*-*-*-*-*-*-*-*-*-*-*テキストカラー・リンクテキストカラー#DEFFE7*-*-*-*-*-*-*-*-*-*-*/

body{
	background-color:#fff;			/*背景色*/
	color:#333333;					/*通常のテキストカラー*
	}

a{
	color:#003366;					/*通常のリンクテキストカラー*/
	
	}

a:hover{
	color:#cc0033;					/*マウスオン時のリンクテキストカラー*/
	text-decoration:underline;			/*マウスオン時下線表示*/	
	}

/*-*-*-*-*-*-*-*-*-*-*メニュー下ライン色など*-*-*-*-*-*-*-*-*-*-*/

.hr1 hr{
	width:80%;
	color:#C0DAFF;
	text-align:center;
	}

/*-*-*-*-*-*-*-*-*-*-*フォントサイズ調整*-*-*-*-*-*-*-*-*-*-*/

body {
	*font:90%;					/*フォントサイズIE6.0用*/
	font-size:15px;					/*フォントサイズfirefox用*/
	*font-size:90%;					/*フォントサイズIE7.0用*/
	}
	*{ margin:0; padding:0;}
	img{ border:0;}

table,div{
	margin:auto;
	}

/*-*-*-*-*-*-*-*-*-*-*トップメニュー上段リスト*-*-*-*-*-*-*-*-*-*-*/

.ul1{
/*	background-image:url(./images/a/top_menu.jpg);*/	/*トップ画像設定*/
	width:640px;					/*トップ画像横幅*/
	height:120px;					/*トップ画像高さ*/
	position:relative;				/*相対位置*/
	margin-top:0px;					/*上部余白*/
	}

.ul1 ul{
	position:absolute;				/*絶対位置*/
	bottom:0px;
	width:545px;					/*メニューリスト幅*/
	height:20px;					/*メニューリスト高さ*/
	margin:0;					/*余白（全体）*/
	margin-bottom:50px;				/*上段リストをしたから20px上へ*/
	padding-left:90px;				/*文字に対する余白*/
	font-size:13px;					/*フォントサイズ*/
	list-style:none;				/*リスト方式設定*/
	background-color:#ffffff;			/*リスト背景色*/
	
	}

.ul1 li{
	height:20px;					/*リスト内高さ*/
	line-height:20px;				/*行ボックスの最小高*/
	float:left;					/*左寄せ、右に*/
	width:115px;					/*横幅*/
	text-align:center;				/*文字位置*/
	position:relative;				/*相対位置*/
	}

.ul1 a{
	text-decoration:none;
	display:block;
	}

.ul1 a:hover{
	width:100%;
	height:100%;
	background-color:#cccccc;
	}

/*-*-*-*-*-*-*-*-*-*-*各種見出し*-*-*-*-*-*-*-*-*-*-*/


.ul1 h1{
	text-indent:10px;
	padding:8px 0 0 0;
	color:#000;
	/*color:#ffffff;*/
	font-size:20px;
	}

.ul1 h2{
	padding:0 5px 0 0 ;
	color:#000;
	/*color:#ffffff;*/
	text-align:right;
	font-size:16px;
	}

/*-*-*-*-*-*-*-*-*-*-*下段リスト*-*-*-*-*-*-*-*-*-*-*/


.ul2{							/*下段リスト*/
	width:640px;					/*トップ画像横幅*/
	height:0px;					/*トップ画像高さ*/
	position:relative;				/*相対位置*/
	}

.ul2 ul{
	position:absolute;				/*絶対位置*/
	bottom:30px;
	width:545px;					/*メニューリスト幅*/
	height:20px;					/*メニューリスト高さ*/
	margin:0;					/*余白（全体）*/
	padding-left:90px;				/*文字に対する余白*/
	font-size:13px;					/*フォントサイズ*/
	list-style:none;				/*リスト方式設定*/
	background-color:#ffffff;			/*リスト背景色*/

	}

.ul2 li{
	height:20px;					/*リスト内高さ*/
	line-height:20px;				/*行ボックスの最小高*/
	float:left;					/*左寄せ、右に*/
	width:115px;					/*横幅*/
	text-align:center;				/*文字位置*/
	position:relative;				/*相対位置*/
	}

.ul2 a{
	text-decoration:none;
	display:block;
	}

.ul2 a:hover{
	width:100%;
	height:100%;
	background-color:#cccccc;
	}

/*-*-*-*-*-*-*-*-*-*-*テーブルセット#9EBFA7*-*-*-*-*-*-*-*-*-*-*/

table#structure{
	background-color:#EDEDED;
	width:1040px;
	border-width:1px;
	border-color:#663300;
	border-style:solid;
	text-align:left;
	margin-top:5px;
	padding:12px 0 0 0;
	}


